lastname: Pellet
firstname: Isabelle
email: isa.pellet@hotmail.com
apero: Non
diner: Non
adulte: 2
children: 2
messages: "Merci beaucoup pour l’invitation mais nous ne pouvons pas participer. On vous souhaite que le meilleur pour votre futur.\r\nBisous Isa et famille"
